.. _vim.Task: ../../vim/Task.rst

.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.host.AuthenticationStore: ../../vim/host/AuthenticationStore.rst


vim.host.DirectoryStore
=======================
   `HostDirectoryStore`_ is a base class for directory-based authentication stores.


:extends: vim.host.AuthenticationStore_
:since: `vSphere API 4.1`_


Attributes
----------


Methods
-------


